{
  "bookshelf:load_conditions": [
    {
      "type": "bookshelf:item_exists",
      "values": [
        "croptopia:eggplant_seed",
        "croptopia:eggplant"
      ]
    }
  ],
  "type": "botanypots:crop",
  "seed": {
    "item": "croptopia:eggplant_seed"
  },
  "categories": [
    "dirt",
    "farmland"
  ],
  "growthTicks": 1200,
  "display": {
    "type": "botanypots:aging",
    "block": "croptopia:eggplant_crop"
  },
  "drops": [
    {
      "chance": 1,
      "output": {
        "item": "croptopia:eggplant"
      }
    },
    {
      "chance": 0.05,
      "output": {
        "item": "croptopia:eggplant_seed"
      }
    }
  ]
}